* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	word-break: keep-all !important;
}

body {
	touch-action: pan-y;
}

/* button:focus {
	outline: 0;
} */

.sr-only {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.pc-only {
	display: block !important;
}

.mo-only {
	display: none !important;
}

.con-wrap {
	max-width: 1380px;
	margin: 0 auto;
}

.txt-cont {
	margin: 0 auto;
	text-align: center;
}

.highlight {
	color: #E43437;
}

img {
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.swiper-pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	/* gap: 7px; */
}
.swiper-pagination-lock {
	display: none;
}

.swiper-pagination .swiper-pagination-bullet {
	/* width: 10px;
	height: 10px;
	border-radius: 50%;
	transition: all .15s ease-in-out; */
	cursor: pointer;
}

/* .swiper-pagination .swiper-pagination-bullet-active {
    width: 24px;
    border-radius: 20px;
} */

.swiper-button-next, .swiper-button-prev {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
					transform: translateY(-50%);
	z-index: 10;
	cursor: pointer;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.swiper-button-lock {
    display: none;
}

/* section01 */
.section01 {
	position: relative;
	padding-top: 120px;
}

.section01 .main__title__wrap span {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
}

.section01 .main__title__wrap h1 {
	margin-top: 16px;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
}

.section01 .main__title__wrap p {
	margin-top: 8px;
	font-size: 18px;
	line-height: 1.6;
}

.section01 .main__img {
	margin-top: 20px;
}

.section01 .main__link {
	position: absolute;
	left: 49.8%;
	bottom: 95px;
	transform: translateX(-50%);
	padding: 10px 28px 10px 14px;
	background: #FFF;
	border: 1px solid #000;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.44;
	box-shadow: 4px 4px #000;
}

.section01 .main__link::before {
	content: "";
	position: absolute;
	right: 18px;
	top: 44.4%;
	transform: translateY(-50%) rotate(135deg);
	transform-origin: right center;
	display: inline-block;
	width: 1px;
	height: 9px;
	background: #000;
	border-radius: 2px;
}

.section01 .main__link::after {
	content: "";
	position: absolute;
	right: 18px;
	top: 55.6%;
	transform: translateY(-50%) rotate(-135deg);
	transform-origin: right center;
	display: inline-block;
	width: 1px;
	height: 9px;
	background: #000;
	border-radius: 2px;
}

/* // section01 */
/* section02 */
.section02 {
	position: relative;
	display: flex;
	align-items: flex-start;
	padding: 120px 0;
}

.section02::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 120px;
	width: 330px;
	height: 140px;
	background: #F33E38;
	z-index: 0;
}

.section02 .content__desc__wrap {
	flex: 1;
	position: relative;
	max-width: 900px;
	min-height: 920px;
	margin: 80px 0 70px 70px;
	padding: 100px 80px 80px 80px;
	background: #F6F3EB;
	z-index: 2;
}

.section02 .desc__flag {
	position: relative;
	font-size: 25px;
	font-family: "Noto Sans KR";
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: -0.2px;
}

.section02 .desc__flag::before {
	content: "";
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: -6px;
	width: 254px;
	height: 8px;
	background: url(/kr/story/hands-on-reviews/lg-ambassador/img_line.png) center center no-repeat;
	background-size: cover;
}

.section02 .desc__flag::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: -5px;
	right: -24px;
	width: 24px;
	height: 20px;
	background: url(/kr/story/hands-on-reviews/lg-ambassador/img_star.png) center center no-repeat;
	background-size: cover;
}

.section02 .desc__flag.type02::before {
	width: 94px;
	background: url(/kr/story/hands-on-reviews/lg-ambassador/img_line_type2.png) center center no-repeat;
	background-size: cover;
}

.section02 .content__title {
	margin-top: 16px;
	font-size: 60px;
	font-family: "Noto Sans KR";
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: -0.03px;
}

.section02 .content__title+.content__desc {
	margin-top: 48px;
}

.section02 .content__desc {
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: -0.1px;
}

.section02 .content__desc strong {
	font-weight: 700;
}

.section02 .content__desc+.content__desc {
	margin-top: 12px;
}

.section02 .content__photo {
	max-width: 510px;
	max-height: 900px;
	position: relative;
	right: 0;
	z-index: 3;
	margin-left: -100px;
}

.section02 .content__photo video {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.section02 .content__photo .cap-section {
	display: none;
}

.section02 .content__tag {
	margin-top: 24px;
	font-size: 18px;
	line-height: 1.6;
	color: #767676;
}

.section02 .content__tag span {
	display: inline-block;
}

.section02 .content__disclaimer {
	margin-top: 133px;
}

.section02 .content__disclaimer p {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 2px;
	font-size: 14px;
	line-height: 1.6;
	color: #808080;
}

.section02 .content__disclaimer p+p {
	margin-top: 4px;
}

.section02 .content__insta {
	position: absolute;
	top: 1060px;
	right: 0;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.6;
}

.section02 .content__insta a {
	position: relative;
	display: flex;
	align-items: center;
	gap: 8px;
	padding-right: 24px;
}

.section02 .content__insta a::before {
	content: "";
	position: absolute;
	right: 4px;
	top: 42%;
	transform: translateY(-50%) rotate(135deg);
	transform-origin: right center;
	display: inline-block;
	width: 1px;
	height: 9px;
	background: #000;
	border-radius: 2px;
}

.section02 .content__insta a::after {
	content: "";
	position: absolute;
	right: 4px;
	top: 58%;
	transform: translateY(-50%) rotate(-135deg);
	transform-origin: right center;
	display: inline-block;
	width: 1px;
	height: 9px;
	background: #000;
	border-radius: 2px;
}

.section02 .content__insta i {
	display: inline-block;
	width: 32px;
	height: 32px;
	background: url(/kr/story/hands-on-reviews/lg-ambassador/ico_insta.png) center center no-repeat;
	background-size: cover;
}

.section02 .content__insta i.type02 {
	transform: translateY(2.5px);
	background: url(/kr/story/hands-on-reviews/lg-ambassador/ico_youtube.png) center center no-repeat;
	background-size: cover;
}

.section02--type02 {
	display: block;
}

.section02--type02::before {
	left: unset;
	right: 0;
	height: 160px;
}

.section02--type02 .content__desc__wrap {
	margin: clamp(-480px, -25vw, 0px) auto 80px;
	padding-top: clamp(0px, 28.75vw, 552px);
	max-width: calc(100% - 200px);
	max-height: unset;
}

.section02--type02 .content__photo {
	max-width: 1137px;
	max-height: 640px;
	width: 100%;
	margin-left: 0;
}

.section02--type02 .content__disclaimer {
	margin-top: 120px;
}

.section02--type02 .content__insta {
	top: clamp(0px, 28.75vw, 552px);
	right: 7.4479166667vw;
}

/* // section02 */
.section02 .desc__flag.type05::before {
	width: 47px;
	background: url(/kr/story/hands-on-reviews/lg-ambassador/img_line_type5.png) center center no-repeat;
	background-size: cover;
}

.section02 .desc__flag.type06::before {
	width: 71px;
	background: url(/kr/story/hands-on-reviews/lg-ambassador/img_line_type6.png) center center no-repeat;
	background-size: cover;
}

@media (max-width: 1024px) {
	.section02 .desc__flag.type05::before {
		width: 33px;
	}

	.section02 .desc__flag.type06::before {
		width: 50px;
	}
}

/* section03 */
.section03 {
	width: calc(100% - 24px);
	margin-bottom: 100px;
	padding: 60px 120px 60px 152px;
	background-image: url(/kr/story/hands-on-reviews/lg-ambassador/img_logo.png);
	background-position: calc(100% - 120px) center;
	background-repeat: no-repeat;
	background-size: 520px;
	background-color: #F8F8F8;
	box-shadow: 24px 24px #C1EC86;
}

.section03 .more__txt p {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.0625px;
}

.section03 .more__txt a {
	position: relative;
	margin-top: 24px;
	display: inline-block;
	padding: 16px 44px 16px 24px;
	border-radius: 30px;
	background: #000;
	color: #FFF;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.6;
}

.section03 .more__txt a:focus-visible {
	outline-offset: -4px;
}

.section03 .more__txt a::before {
	content: "";
	position: absolute;
	right: 24px;
	top: 47%;
	transform: translateY(-50%) rotate(135deg);
	transform-origin: right center;
	display: inline-block;
	width: 2px;
	height: 7px;
	background: #FFF;
	border-radius: 2px;
}

.section03 .more__txt a::after {
	content: "";
	position: absolute;
	right: 24px;
	top: 53%;
	transform: translateY(-50%) rotate(-135deg);
	transform-origin: right center;
	display: inline-block;
	width: 2px;
	height: 7px;
	background: #FFF;
	border-radius: 2px;
}

/* // section03 */
/* section04 */
.section04 .swiper-slide {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 20px;
	max-width: 328px;
	padding: 38px 0;
	border: 1px solid #666;
	border-radius: 8px;
	aspect-ratio: 1/1;
}

.section04 .swiper-slide__link {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.6;
}

.section04 .swiper-slide__link::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url(/kr/story/hands-on-reviews/lg-ambassador/c-triangle-arrow.svg) no-repeat;
	background-size: cover;
	margin-left: 8px;
	transform: translateY(-1px);
}

.section04 .swiper-slide__txt {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6;
}

.section04 .swiper-slide img {
	max-width: 160px;
}

.section04 .swiper-slide+.swiper-slide {
	margin-left: 40px;
}

/* // section04 */
@media (max-width: 1380px) {
	.section01 .main__link {
		bottom: 6.884057971vw;
		padding: 0.7246376812vw 2.0289855072vw 0.7246376812vw 1.0144927536vw;
		font-size: 1.3043478261vw;
	}

	.section01 .main__link::before {
		right: 1.3043478261vw;
	}

	.section01 .main__link::after {
		right: 1.3043478261vw;
	}

	.section02:not(.section02--type02) .content__desc__wrap {
		width: 46.875vw;
		padding: 100px 11.4583333333vw 80px 4.1666666667vw;
	}

	.section02:not(.section02--type02) .content__insta {
		right: 20px;
	}

	.section03 {
		padding: 60px 8.6956521739vw 60px 4.347826087vw;
		background-position: 100% center;
	}
}

@media (max-width: 1230px) {
	.middle {
		display: none;
	}
}

/* mobile */
@media (max-width: 1024px) {
	.pc-only {
		display: none !important;
	}

	.mo-only {
		display: block !important;
	}

	.section01 {
		padding-top: 24px;
	}

	.section01 .main__img {
		margin-top: 0;
	}

	.section01 .main__title__wrap span {
		font-size: 16px;
		line-height: 1.4;
	}

	.section01 .main__title__wrap h1 {
		margin-top: 4px;
		font-size: 24px;
		line-height: 1.3;
	}

	.section01 .main__title__wrap p {
		font-size: 12px;
		line-height: 1.4;
	}

	.section01 .main__link {
		bottom: 26.6666666667vw;
		padding: 2.7777777778vw 10vw 2.7777777778vw 5.5555555556vw;
		font-size: 3.8888888889vw;
		box-shadow: 1.1111111111vw 1.1111111111vw #000;
	}

	.section01 .main__link::before,
	.section01 .main__link::after {
		width: 1.4px;
		height: 2.1666666667vw;
		right: 6.3888888889vw;
		border-radius: 2px;
	}

	.section02 {
		padding: 40px 0 30px;
		flex-direction: column;
		background-image: linear-gradient(#f6f3eb calc(100% - 160px), #FFF 0%);
	}

	.section02::before {
		width: 110px;
		height: 160px;
		bottom: 0;
		right: unset;
	}

	.section02 .content__desc__wrap {
		width: 100% !important;
		max-width: unset;
		min-height: unset;
		padding: 30px 24px 0 !important;
		margin: 0;
		order: 2;
	}

	.section02 .desc__flag {
		font-size: 18px;
		line-height: 1.2;
	}

	.section02 .desc__flag::before {
		width: 160px;
		height: 5px;
		bottom: -3px;
	}

	.section02 .desc__flag::after {
		width: 18px;
		height: 15px;
		right: -18px;
	}

	.section02 .desc__flag.type02::before {
		width: 68px !important;
	}

	.section02 .content__title {
		font-size: 36px;
		line-height: 1.3;
		letter-spacing: -0.05px;
	}

	.section02 .content__title+.content__desc {
		margin-top: 24px;
	}

	.section02 .content__desc {
		font-size: 1rem;
		line-height: 1.6;
	}

	.section02 .content__tag {
		margin-top: 20px;
		font-size: 14px;
		line-height: 1.6;
		letter-spacing: -0.16px;
	}

	.section02 .content__disclaimer {
		margin: 48px 0 24px;
	}

	.section02 .content__disclaimer p {
		font-size: 12px;
		line-height: 1.6;
		letter-spacing: -0.16px;
	}

	.section02 .content__disclaimer p+p {
		margin-top: 4px;
	}

	.section02 .content__photo {
		max-width: calc(100% - 48px);
		max-height: unset;
		margin: 0 auto;
		order: 1;
	}

	.section02 .content__insta {
		position: unset;
		width: calc(100% - 24px);
		display: flex;
		justify-content: flex-end;
		padding-top: 22px;
		order: 3;
	}

	.section02 .content__insta i {
		width: 18px;
		height: 18px;
	}

	.section02 .content__insta i.type02 {
		width: 22px;
		transform: translateY(1.5px);
	}

	.section02 .content__insta a {
		padding-right: 15px;
		font-size: 14px;
		line-height: 1.6;
		gap: 4px;
	}

	.section02 .content__insta a::before,
	.section02 .content__insta a::after {
		width: 1.5px;
		height: 8px;
	}

	.section02--type02 {
		padding-bottom: 70px;
	}

	.section02--type02 .content__desc__wrap {
		padding-bottom: 16px !important;
	}

	.section02--type02 .content__insta {
		position: absolute;
		top: unset;
		bottom: -46px;
		right: 24px;
	}

	.section03 {
		margin-top: 100px;
		padding: 38.3333333333vw 20px 40px;
		background-position: center 28px;
		background-size: 75.8333333333vw;
		box-shadow: 30px 30px #c1ec86;
	}

	.section03 .more__txt {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
	}

	.section03 .more__txt p {
		font-size: 18px;
		line-height: 1.6;
		letter-spacing: -0.1px;
		text-align: center;
	}

	.section03 .more__txt a {
		padding: 10px 36px 10px 20px;
		font-size: 14px;
		line-height: 1.6;
	}

	.section04 .swiper-slide {
		max-width: 248px;
		padding: 30px 0;
	}

	.section04 .swiper-slide img {
		max-width: 100px;
	}

	.section04 .swiper-slide+.swiper-slide {
		margin-left: 8px;
	}
}

/* // mobile */
.section02 .desc__flag.type03::before {
	width: 170px;
	right: -10px;
	background: url(/kr/story/hands-on-reviews/lg-ambassador/img_line_type3.png) center center no-repeat;
	background-size: cover;
}

.section02 .desc__flag.type04::before {
	width: 195px;
	right: -10px;
	background: url(/kr/story/hands-on-reviews/lg-ambassador/img_line_type4.png) center center no-repeat;
	background-size: cover;
}

@media (max-width: 1024px) {
	.section02 .desc__flag.type03::before {
		width: 125px;
	}

	.section02 .desc__flag.type04::before {
		width: 143px;
	}
}